resultDoc.intro_016a_category = "Présentation de l’appareil";
resultDoc.intro_016a_title = "Chargement du papier ";
resultDoc.intro_016a = "\
Chargement du papier \
Retour au sommaire \
Cette section décrit les procédures de définition des réglages de papier et de format de papier dans le guide de configuration. Des écrans animés sont fournis avec chaque étape décrite dans le guide de configuration. \
Assurez-vous que l’écran à gauche est bien affiché à l’écran, puis appuyez sur [OK] pour passer au guide de configuration. \
Retirez la cassette jusqu’à ce qu’elle se bloque. \
Maintenez la cassette à deux mains et retirez-la de l’appareil. \
Veillez à retirer la cassette de l’appareil avant d’y charger du papier. Si vous chargez du papier alors que la cassette n’est que partiellement sortie, vous risquez de faire tomber la cassette, ce qui pourrait endommager l’appareil ou vous blesser. \
Appuyez sur [OK] pour passer au guide de configuration. \
Maintenez le levier de déverrouillage des guides papier latéraux (A) et faites coulisser les guides jusqu’à la marque correspondant au format du papier à charger. Les guides papier latéraux se déplacent ensemble. \
Veillez à régler les guides sur la marque correspondant au format du papier, de façon à pouvoir charger le papier correctement. Si les guides ne sont pas bien placés, il peut en résulter divers problèmes : bourrages papier, impressions sales, etc. \
Appuyez sur [OK] pour passer au guide de configuration. \
Maintenez le levier de déverrouillage des guides papier arrière (A) et faites coulisser les guides jusqu’à la marque correspondant au format du papier à charger. \
Veillez à régler les guides sur la marque correspondant au format du papier, de façon à pouvoir charger le papier correctement. Si les guides ne sont pas bien placés, il peut en résulter divers problèmes : bourrages papier, impressions sales, etc. \
Appuyez sur [OK] pour passer au guide de configuration. \
Déramez la pile de papier et taquez bien ses bords. \
Chargez la pile de papier du format approprié, en tournant sa face à imprimer vers le haut. Alignez le bord arrière de la pile de papier sur le guide papier arrière. \
Lorsque vous chargez du papier, veillez à ne pas vous couper sur les bords des feuilles. \
Assurez-vous que la pile de papier ne dépasse pas la marque de limite de chargement (A). \
La cassette à papier peut contenir environ 250 feuilles de papier (80 g/m2). \
Appuyez sur [OK] pour passer au guide de configuration. \
Maintenez la cassette à deux mains et replacez-la dans l’appareil. \
Enfoncez la cassette aussi loin que possible. \
Veillez à ne pas vous coincer les doigts. \
Pour savoir comment charger du papier sur le plateau d’alimentation, voir « Sur le plateau d’alimentation ». \
Si vous avez chargé un format et/ou un type de papier autre que celui enregistré dans le guide de configuration, vous devez modifier les réglages papier sur la machine. Voir « Réglage du format et du type de papier ». \
Appuyez sur [OK] pour passer au guide de configuration. \
Assurez-vous que l’écran à gauche est bien affiché à l’écran, puis appuyez sur [OK] pour passer au guide de configuration. \
Utilisez [], [] ou  (molette de défilement) pour choisir le format du papier que vous avez chargé, puis appuyez sur [OK]. \
Si vous employez du papier dont le format est exprimé en pouces, appuyez sur la touche polyvalente gauche pour choisir <Pouces>, puis choisissez le format désiré. \
Utilisez [], [] ou  (molette de défilement) pour choisir le type du papier que vous avez chargé, puis appuyez sur [OK]. \
Assurez-vous que l’écran à gauche est bien affiché à l’écran. \
Accédez à la section « Réglage de la date et de l’heure ». \
Si la cassette à papier en option est installée sur l’appareil, cet écran ne s’affiche pas. Accédez à la section « Cassette à papier en option (cassette à papier 2) ». \
Cassette à papier en option (cassette à papier 2) \
Si la cassette à papier en option est installée sur l’appareil, la procédure permettant de la configurer s’affiche dans le guide de configuration. \
Retirez la cassette en option jusqu’à ce qu’elle se bloque. \
Maintenez la cassette en option à deux mains et retirez-la de l’appareil. \
Veillez à retirer la cassette en option de l’appareil avant d’y charger du papier. Si vous chargez du papier alors que la cassette en option n’est que partiellement sortie, vous risquez de faire tomber la cassette, ce qui pourrait endommager l’appareil ou vous blesser. \
Appuyez sur [OK] pour passer au guide de configuration. \
Maintenez le levier de déverrouillage des guides papier latéraux (A) et faites coulisser les guides jusqu’à la marque correspondant au format du papier à charger. Les guides papier latéraux se déplacent ensemble. \
Veillez à régler les guides sur la marque correspondant au format du papier, de façon à pouvoir charger le papier correctement. Si les guides ne sont pas bien placés, il peut en résulter divers problèmes : bourrages papier, impressions sales, etc. \
Appuyez sur [OK] pour passer au guide de configuration. \
Maintenez le levier de déverrouillage des guides papier arrière (A) et faites coulisser les guides jusqu’à la marque correspondant au format du papier à charger. \
Veillez à régler les guides sur la marque correspondant au format du papier, de façon à pouvoir charger le papier correctement. Si les guides ne sont pas bien placés, il peut en résulter divers problèmes : bourrages papier, impressions sales, etc. \
Appuyez sur [OK] pour passer au guide de configuration. \
Déramez la pile de papier et taquez bien ses bords. \
Chargez la pile de papier du format approprié, en tournant sa face à imprimer vers le haut. Alignez le bord arrière de la pile de papier sur le guide papier arrière. \
Lorsque vous chargez du papier, veillez à ne pas vous couper sur les bords des feuilles. \
Assurez-vous que la pile de papier ne dépasse pas la marque de limite de chargement (A). \
La cassette à papier en option peut contenir environ 500 feuilles de papier (80 g/m2). \
Appuyez sur [OK] pour passer au guide de configuration. \
Maintenez la cassette en option à deux mains et replacez-la dans l’appareil. \
Enfoncez la cassette aussi loin que possible. \
Veillez à ne pas vous coincer les doigts. \
Pour savoir comment charger du papier sur le plateau d’alimentation, voir « Sur le plateau d’alimentation ». \
Si vous avez chargé un format et/ou un type de papier autre que celui enregistré dans le guide de configuration, vous devez modifier les réglages papier sur la machine. Voir « Réglage du format et du type de papier » \
Appuyez sur [OK] pour passer au guide de configuration. \
Assurez-vous que l’écran à gauche est bien affiché à l’écran, puis appuyez sur [OK] pour passer au guide de configuration. \
Utilisez [], [] ou  (molette de défilement) pour choisir le format du papier que vous avez chargé, puis appuyez sur [OK]. \
Si vous employez du papier dont le format est exprimé en pouces, appuyez sur la touche polyvalente gauche pour choisir <Pouces>, puis choisissez le format désiré. \
Utilisez [], [] ou  (molette de défilement) pour choisir le type du papier que vous avez chargé, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Oui> ou <Non> en réponse à la question de réglage de la cassette par défaut, puis appuyez sur [OK]. \
Si vous chargez, dans la cassette 2 (cassette en option) du papier que vous utiliserez habituellement pour la copie, choisissez <Oui>. Si vous choisissez <Non>, la cassette par défaut (mode de copie standard) sera la cassette 1 (cassette à papier). (Pour plus d’informations sur le mode de copie standard, voir « Modification du mode standard ».) \
Assurez-vous que l’écran à gauche est bien affiché à l’écran. \
Accédez à la section « Réglage de la date et de l’heure ». \
Retour en haut de la page \
";
