resultDoc.nw_004bcbl_category = "Réglages réseau";
resultDoc.nw_004bcbl_title = "Configuration d’un dossier partagé et d’autorisations d’accès (Windows Server 2008) ";
resultDoc.nw_004bcbl = "\
Configuration d’un dossier partagé et d’autorisations d’accès (Windows Server 2008) \
Retour au sommaire \
Lorsque vous avez créé le compte sur votre ordinateur, vous devez créer un dossier partagé. Ajoutez ensuite le compte créé au dossier partagé, afin de définir l’utilisateur autorisé à accéder à ce dossier. Définissez l’autorisation donnant à l’utilisateur accès à ce dossier. \
Si vous utilisez Windows Server 2008 R2, voir « Pour les utilisateurs de Windows Server 2008 R2. » \
A propos des autorisations d’accès \
Si les autorisations d’accès sont attribuées à des utilisateurs enregistrés sur un ordinateur, ils sont autorisés à manipuler les fichiers et les dossiers. Il existe deux types d’autorisations d’accès : \
Autorisation d’accès au niveau réseau \
Cette autorisation permet de contrôler les utilisateurs qui accèdent au dossier partagé via le réseau. \
Autorisation d’accès au niveau local \
Cette autorisation permet de contrôler les utilisateurs qui accèdent aux dossiers en ouvrant une session sur leur ordinateur. L’autorisation au niveau local ne peut être définie que si le lecteur qui contient les dossiers est formaté en NTFS.  Sous Windows Server 2008/2008 R2, la boîte de dialogue [Partage de fichiers] permet de définir les autorisations d’accès. Les autorisations d’accès d’un utilisateur au niveau du réseau ou au niveau local sont définies simultanément lors de la sélection d’un niveau d’autorisation dans la boîte de dialogue [Partage de fichiers]. \
Pour les utilisateurs de Windows Server 2008 \
Créez un dossier sur le lecteur de votre choix. \
Il est conseillé de créer le dossier à un endroit où les utilisateurs pourront le trouver aisément, comme le premier niveau du lecteur C. \
Exemple : C:\\share \
Le nom du dossier ne peut comporter que des caractères alphanumériques. \
Cliquez à l’aide du bouton droit sur le dossier que vous venez de créer. \
Cliquez sur [Partager...] pour ouvrir la boîte de dialogue [Partage de fichiers]. \
Cliquez sur [] à gauche de [Ajouter] et sélectionnez l’utilisateur. \
Cliquez sur [Ajouter]. \
Sélectionnez l’utilisateur que vous venez d’ajouter. Activez la case à cocher [Collaborateur] ou [Copropriétaire]. Cliquez sur [Partager]. \
Si la boîte de dialogue [Contrôle de compte d’utilisateur] de Windows Server 2008 s’affiche, cliquez sur [Continuer]. \
Autorisations d’accès dans Windows Server 2008 \
Lecteur : Le lecteur peut uniquement consulter les fichiers partagés. \
Collaborateur : Le collaborateur peut créer, modifier et supprimer des fichiers partagés, mais pas modifier les autorisations d’accès. \
Copropriétaire : Le copropriétaire peut exécuter toutes les opérations de gestion de fichiers : créer, modifier et supprimer des fichiers partagés, ainsi que modifier les autorisations d’accès. \
Cliquez sur [Terminé] pour fermer la boîte de dialogue [Partage de fichiers]. \
Passez à la section « Configuration depuis l’appareil (partage de fichiers) ». \
Pour les utilisateurs de Windows Server 2008 R2 \
Créez un dossier sur le lecteur de votre choix. \
Il est conseillé de créer le dossier à un endroit où les utilisateurs pourront le trouver aisément, comme le premier niveau du lecteur C. \
Exemple : C:\\share \
Le nom du dossier ne peut comporter que des caractères alphanumériques. \
Cliquez à l’aide du bouton droit sur le dossier que vous venez de créer. \
Sélectionnez [Partager avec] et ensuite [Personnes spécifiques] pour ouvrir la boîte de dialogue [Partage de fichiers]. \
Cliquez sur [] à gauche de [Ajouter] et sélectionnez l’utilisateur. \
Cliquez sur [Ajouter]. \
Sélectionnez l’utilisateur que vous venez d’ajouter. Cochez la case [Lecture/écriture]. Cliquez sur [Partager]. \
Autorisations d’accès dans Windows Server 2008 R2 \
Lecture : « Lecture » permet uniquement de consulter les fichiers partagés. \
Lecture/écriture : « Lecture/écriture » permet de créer, modifier et supprimer des fichiers partagés, mais pas de modifier les autorisations d’accès. \
Cliquez sur [Terminé] pour fermer la boîte de dialogue [Partage de fichiers]. \
Passez à la section « Configuration depuis l’appareil (partage de fichiers) ». \
Retour en haut de la page \
";
