resultDoc.scan_fs_007_category = "Numérisation de documents vers un serveur de fichiers";
resultDoc.scan_fs_007_title = "Sélection de la couleur/du format de fichier (numérisation vers serveur de fichiers) ";
resultDoc.scan_fs_007 = "\
Sélection de la couleur/du format de fichier (numérisation vers serveur de fichiers) \
Vous pouvez sélectionner le mode de couleur et le format de fichier lorsque vous envoyez des documents à un serveur de fichiers. La valeur par défaut est <TIFF N&B>. \
Remarque \
Si vous choisissez le mode <PDF (Compact) couleur> ou <PDF (Compact+OCR) couleur>, la résolution <300 x 300 ppp> devient disponible. \
Vous trouverez ci-dessous des informations détaillées relatives aux modes couleur : \
Couleur : Numérise en quadrichromie, que l’original soit en couleur ou en noir et blanc. \
N&B : Numérise en noir et blanc, que l’original soit en couleur ou en noir et blanc. \
Vous trouverez ci-dessous des informations détaillées relatives aux formats de fichiers : \
TIFF : Envoie le fichier en format TIFF. Ce format n’est disponible que si vous numérisez le document en mode N&B. \
JPEG : Envoie le fichier en format JPEG. Ce format n’est disponible que si vous numérisez le document en mode Couleur. \
PDF : Envoie le fichier en format PDF. \
PDF (Compact) : Permet d’envoyer des fichiers contenant des originaux en mode <Texte> ou <Texte/Photo> en employant un taux de compression élevé. Ce format n’est disponible que si vous numérisez le document en mode Couleur. \
PDF (OCR) : Permet d’effectuer une reconnaissance optique de caractères sur un original numérisé, de manière à créer un fichier PDF où le lecteur peut effectuer une recherche de texte. \
PDF (Compact+OCR) : Permet d’envoyer des fichiers contenant des originaux en mode <Texte> ou <Texte/Photo> en employant un taux de compression élevé, ainsi que d’effectuer une reconnaissance optique de caractères sur un original numérisé, de manière à créer un fichier PDF où le lecteur peut effectuer une recherche de texte. \
Pour pouvoir visualiser un fichier JPEG, vous devez utiliser une application prenant en charge ce format. \
Pour pouvoir visualiser un fichier TIFF, vous devez employer un logiciel prenant en charge ce format (par exemple Imaging for Windows). \
Pour pouvoir visualiser un fichier PDF, il est nécessaire de disposer de l’application Adobe Reader/Acrobat Reader. \
Si un original en noir et blanc est numérisé en mode Couleur, il est compté comme une numérisation en couleur. \
Pour plus d’informations sur la façon de numériser les documents vers un serveur de fichiers, voir « Méthodes de base pour la numérisation de documents vers un serveur de fichiers ». \
Appuyez sur  (Main Menu). \
Utilisez [], [] ou  (molette de défilement) pour choisir <Envoi/FAX> ou <Lire pour mémoriser>, puis appuyez sur [OK]. \
Si vous choisissez <Lire pour mémoriser>, utilisez [], [] ou  (molette de défilement) pour choisir <Mémoriser sur serveur de fichiers>, puis appuyez sur [OK]. \
Définissez le destinataire. \
Pour plus d’information sur la façon de spécifier des destinataires, voir « Définition des destinataires (numérisation vers serveur de fichiers) ». \
Utilisez [], [] ou  (molette de défilement) pour afficher <Réglages format couleur/fichier>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir le mode de couleur et le format de fichier. \
Si vous choisissez <JPEG couleur>, l’option <Scinder pages> est automatiquement réglée sur <Oui>. \
Appuyez sur la touche polyvalente droite pour choisir <Scinder pages>. \
Si vous voulez séparer des images multiples et les envoyer sous la forme de fichiers distincts, chacun d’eux ne contenant qu’une page, utilisez [], [] ou  (molette de défilement) pour choisir <Oui>, puis appuyez deux fois sur [OK]. \
Si vous voulez envoyer plusieurs images dans un seul fichier, sans les séparer, utilisez [], [] ou  (molette de défilement) pour choisir <Non>, puis appuyez deux fois sur [OK]. \
Retour en haut de la page \
";
