resultDoc.secu_005d_category = "Sécurité";
resultDoc.secu_005d_title = "Modification du mot de passe et de la limite de pages ";
resultDoc.secu_005d = "\
Modification du mot de passe et de la limite de pages \
Retour au sommaire \
Cette section explique comment modifier le mot de passe et la limite de pages, ainsi que la façon de consulter les totaux d’impressions en cas d’utilisation d’une carte de contrôle. \
Remarque \
Le mot de passe peut comporter 7 chiffres au maximum. Si vous entrez moins de 7 chiffres, l’appareil ajoute des zéros au début du mot de passe. \
Exemple : Si vous entrez <321>, la valeur mémorisée est <0000321>. \
Insérez correctement la carte de contrôle dans le logement. \
Appuyez sur la touche polyvalente droite pour choisir <Mode Util.>. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Régl. gestion du système>, puis appuyez sur [OK]. \
Si l’ID du gestionnaire du système et le mot de passe du système ont été définis, entrez-les à l’aide du clavier numérique ( - ), puis appuyez sur  (Log In/Out). \
Si la fonction Gestion ID utilisateur est activée, entrez l’ID d’utilisateur et le mot de passe d’un compte possédant des autorisations d’administrateur. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Gestion des numéros de service>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour sélectionner <Oui>, puis appuyez sur la touche polyvalente droite pour choisir <Régler>. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Mémoriser N° service/mot passe>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir l’ID du service dont vous voulez modifier le mot de passe et la limite de pages, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Mot de passe>, puis appuyez sur [OK]. \
Appuyez sur  (Effacer) pour effacer le mot de passe actuel. \
Utilisez le clavier numérique ( - ) pour entrer le nouveau mot de passe, puis appuyez sur [OK]. \
Vous ne pouvez pas mémoriser un mot de passe constitué uniquement de zéros (<0000000>). Si vous entrez un chiffre qui commence par des zéros, les zéros initiaux sont ignorés. Exemple : Si vous entrez <02> ou <002>, le mot de passe mémorisé est <0000002>. \
Si vous entrez un mot de passe erroné, appuyez sur  (Effacer) pour l’effacer. \
Vous ne pouvez pas modifier l’ID de service. \
Si le mot de passe n’est pas nécessaire, laissez cette zone vide. \
Si vous voulez modifier ou définir une restriction de limite de pages, utilisez [], [] ou  (molette de défilement) pour choisir <Act./désact. lim & lim. pages>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir la fonction désirée, puis appuyez sur [OK]. \
Vous pouvez choisir <Limite total impression>, <Limite total impr. noire>, <Limite total impression noire>, <Limite copie couleur>, <Limite lecture couleur>, <Limite impression couleur>, <Limite copie noire>, <Limite lecture noire> ou <Limite impression noire>. \
<Limite total impression> est la somme de <Limite total impression couleur> et de <Limite total impression noire>. \
<Limite total impression couleur> est la somme de <Limite copie couleur> et de <Limite impression couleur>. \
<Limite total impression noire> est la somme de <Limite copie noire> et de <Limite impression noire>. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Oui> ou <Non>, puis appuyez sur [OK]. \
<Non> : Ne fixe pas de restriction de limite de pages. Passez à l’étape 16. \
<Oui> : Fixe une restriction de limite de pages. \
Appuyez sur  (Effacer) pour effacer la limite de pages actuelle. \
Utilisez le clavier numérique ( - ) pour entrer le nombre maximal de pages, puis appuyez sur [OK]. \
Si la limite de pages en couleur ou en noir et blanc est atteinte alors que la fonction [Sél. couleur auto] est activée, vous ne pouvez pas effectuer d’opérations. \
L’appareil cesse d’imprimer si la limite de pages en couleur ou en noir et blanc est atteinte alors que l’appareil imprime un document contenant à la fois des zones en couleur et des zones en noir et blanc. \
L’appareil cesse d’imprimer si la limite totale d’impression ou de copie est atteinte alors que l’appareil copie un document contenant à la fois des zones en couleur et des zones en noir et blanc. \
Les deux fonctions d’impression dont il reste le moins de pages avant la limite de pages sont affichées dans l’écran des fonctions de copie de base et l’écran des réglages d’impression. Toutefois, seule la fonction Impression totale est affichée si c’est dans celle-ci qu’il reste le plus petit nombre de pages. \
L’appareil cesse d’envoyer un fax si la limite de numérisation en noir est atteinte pendant l’envoi d’un document à partir de la mémoire ou directement au destinataire. \
L’appareil cesse de numériser si la limite de numérisation est atteinte alors qu’il numérise des originaux envoyés depuis le chargeur en option. (Les originaux numérisés avant que la limite soit atteinte ne sont pas ajoutés au total de numérisations.) \
Si vous entrez un nombre erroné, appuyez sur  (Effacer) pour l’effacer. \
Vous pouvez fixer la limite de pages entre 0 et 999 999 pages. Lorsque la limite de pages est atteinte, il n’est plus possible de copier, de numériser ou d’imprimer. \
La limite de pages correspond au nombre de faces imprimées. Une impression recto-verso est donc comptée comme deux pages. \
Appuyez sur la touche polyvalente droite pour choisir <Fin>. \
Appuyez sur la touche polyvalente droite pour choisir <Mémoriser>. \
Appuyez sur la touche polyvalente droite pour choisir <Fin>. \
Appuyez sur  (Main Menu) pour revenir à l’écran Menu principal. \
Retour en haut de la page \
";
