resultDoc.sfx_f_004aa_category = "Fax";
resultDoc.sfx_f_004aa_title = "Mémorisation des réglages de transfert (fax) ";
resultDoc.sfx_f_004aa = "\
Mémorisation des réglages de transfert (fax) \
Retour au sommaire \
Vous pouvez mémoriser les conditions de transfert et les destinataires. \
Remarque \
Pour pouvoir transférer des documents reçus, vous devez activer les réglages mémorisés via cette procédure. (Voir « Activation des réglages de transfert mémorisés (fax) ».) \
Appuyez sur  (Main Menu). \
Appuyez sur la touche polyvalente droite pour choisir <Mode Util.>. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Régl. gestion du système>, puis appuyez sur [OK]. \
Si l’ID du gestionnaire du système et le mot de passe du système ont été définis, entrez-les à l’aide du clavier numérique ( - ), puis appuyez sur  (Log In/Out). \
Si la fonction Gestion ID utilisateur est activée, entrez l’ID d’utilisateur et le mot de passe d’un compte possédant des autorisations d’administrateur. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Réglages de transfert>, puis appuyez sur [OK]. \
Appuyez sur la touche polyvalente gauche pour choisir <Menu>. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Mémoriser>, puis appuyez sur [OK]. \
Utilisez le clavier logiciel pour entrer le nom de la condition de transfert, puis appuyez sur la touche polyvalente de droite pour choisir <Régler>. \
Pour plus d’informations sur l’utilisation du clavier logiciel, voir « Saisie de caractères ». \
Utilisez [], [] ou  (molette de défilement) pour choisir <Fax>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir la condition de transfert désirée, puis appuyez sur [OK]. \
Les conditions de transfert disponibles sont les suivantes : \
<ignorer> : Ignore les informations relatives au numéro de fax parmi les conditions de transfert. \
<n’existe pas> : Transfère le document si les informations sur le numéro de fax n’existent pas. \
<égal à> : Transfère le document si les informations relatives au numéro de fax correspondent à tous les caractères entrés. \
<diffère de> : Transfère le document si les informations relatives au numéro de fax diffèrent des caractères entrés. \
<commence par> : Transfère le document si les informations relatives au numéro de fax commencent par les caractères entrés. \
<finit par> : Transfère le document si les informations relatives au numéro de fax se terminent par les caractères entrés. \
<contient> : Transfère le document si les informations relatives au numéro de fax contiennent les caractères entrés. \
<ne contient pas> : Transfère le document si les informations relatives au numéro de fax ne contiennent pas les caractères entrés. \
Si vous choisissez <ignorer> ou <n’existe pas>, passez à l’étape 11. \
Entrez le critère de transfert (20 caractères maximum) à l’aide du pavé numérique ( - ), puis appuyez sur la touche polyvalente droite pour choisir <Mémoriser>. \
Les éléments suivants sont également disponibles pour la spécification du critère de transfert : \
<Espace> : Permet d’entrer un espace entre les chiffres. \
<+> : Permet d’entrer un indicatif de pays. Utilisez <+> après l’indicatif de pays et avant le numéro de fax. \
<Retour arrière> : Supprime le dernier numéro entré. \
Appuyez sur la touche polyvalente droite pour choisir <Suivant>. \
Utilisez [], [] ou  (molette de défilement) pour choisir le destinataire du transfert désiré, puis appuyez sur [OK]. \
Vous ne pouvez pas sélectionner plusieurs destinataires simultanément. Pour effectuer un transfert vers plusieurs destinataires, sélectionnez une adresse de groupe. \
Vous pouvez utiliser [] ou [] pour limiter la plage de destinataires affichés. \
Pour pouvoir sélectionner un destinataire du transfert, vous devez tout d’abord mémoriser des destinataires dans le carnet d’adresses. (Voir « Mémorisation de destinataires dans le carnet d’adresses ».) \
Pour annuler la sélection d’un destinataire, sélectionnez-le à nouveau. \
Appuyez sur la touche polyvalente droite pour choisir <Régler>. \
Utilisez [], [] ou  (molette de défilement) pour sélectionner le format de fichier du document à transférer. \
<TIFF> : Transfère le fichier en format TIFF. \
<PDF> : Transfère le fichier en format PDF. \
Cette procédure n’est pas nécessaire si vous définissez un numéro de fax comme destinataire à l’étape 12. Passez à l’étape 17. \
Pour pouvoir visualiser un fichier TIFF, vous devez employer un logiciel prenant en charge ce format (par exemple Imaging for Windows). \
Pour pouvoir visualiser un fichier PDF, il est nécessaire de disposer de l’application Adobe Reader/Acrobat Reader. \
Appuyez sur la touche polyvalente droite pour choisir <Scinder pages>. \
Si vous voulez séparer des images multiples et les envoyer sous la forme de fichiers distincts, chacun d’eux ne contenant qu’une page, utilisez [], [] ou  (molette de défilement) pour choisir <Oui>, puis appuyez deux fois sur [OK]. \
Si vous voulez envoyer plusieurs images dans un seul fichier, sans les séparer, utilisez [], [] ou  (molette de défilement) pour choisir <Non>, puis appuyez deux fois sur [OK]. \
Appuyez sur  (Main Menu) pour revenir à l’écran Menu principal. \
Retour en haut de la page \
";
