resultDoc.trb_004_ex_category = "Dépannage";
resultDoc.trb_004_ex_title = "Résolution des bourrages papier ";
resultDoc.trb_004_ex = "\
Résolution des bourrages papier \
Cette section explique comment retirer des feuilles coincées. Si des messages d’erreur s’affichent à l’écran, voir « Messages d’erreur ». Pour résoudre d’autres problèmes, voir « Dépannage ». \
Si le message <Vérifier les originaux.>, <Bourrage papier.> ou <Retirer le papier bloqué de...> s’affiche à l’écran, retirez les feuilles coincées de l’appareil. L’écran indiquant l’emplacement du bourrage papier et la procédure de résolution s’affiche. Il reste visible jusqu’à ce que le bourrage ait été entièrement résolu. \
Si des bourrages papier se produisent de façon répétée, vérifiez les points suivants : \
Vérifiez que le papier utilisé est compatible avec l’appareil. (Voir « Papiers acceptés ».) \
Assurez-vous d’avoir bien retiré tout déchet de papier à l’intérieur de l’appareil. \
Déramez et taquez la pile de feuilles sur une surface plane avant de la charger dans l’appareil. \
Remarque \
Lorsque vous retirez le papier coincé ou lorsque vous inspectez l’intérieur de l’appareil, veillez à ce qu’aucun collier, bracelet ou autre objet métallique n’entre en contact avec des composants internes, une telle situation présentant un risque d’incendie ou d’électrocution. \
L’ensemble de fixation et ses environs, à l’intérieur de l’imprimante, sont chauds lorsqu’ils sont utilisés. Assurez-vous que l’ensemble de fixation est tout à fait refroidi avant de retirer du papier coincé. Vous risquez de vous brûler si vous touchez l’ensemble de fixation lorsqu’il est encore chaud. \
Si du toner entre en contact avec la peau ou les vêtements, lavez à l’eau froide. L’eau chaude fixerait le toner. \
Lorsque vous retirez du papier coincé dans l’appareil, retirez-le doucement, pour éviter que le toner qui s’y trouve ne se renverse et n’entre en contact avec vos yeux ou votre bouche. En cas de contact du toner avec les yeux ou la bouche, rincez immédiatement à l’eau froide et consultez un médecin. \
Lorsque vous retirez les originaux ou le papier coincés, veillez à ne pas vous couper avec les bords des originaux ou du papier. \
Après avoir retiré toutes les feuilles coincées, sortez immédiatement les mains de l’appareil. Même si l’appareil ne fonctionne pas, vos mains, vos cheveux ou vos vêtements risquent de se coincer dans les rouleaux d’introduction, ce qui pourrait entraîner des dommages corporels ou matériels si l’appareil se met subitement à imprimer. \
Retirez les feuilles coincées pendant que l’appareil est SOUS tension. Si l’appareil est éteint, les données en cours d’impression seront effacées. Toutefois, si vous retirez l’ensemble de fixation pour accéder au papier coincé, les données en cours d’impression seront effacées, car vous devez éteindre l’appareil. \
Ne forcez pas, car vous risqueriez de déchirer le papier ou d’endommager l’imprimante. Lorsque vous retirez du papier coincé, tirez-le dans le sens le plus approprié, en fonction de son emplacement. \
Ne placez aucun objet sur la courroie de transfert de l’unité de chargeur de remise et ne touchez pas cette courroie. La courroie de transfert de l’unité de chargeur de remise possède une fonction de nettoyage automatique. Il n’est donc pas nécessaire de la nettoyer, même si du toner s’y est déposé. Si l’unité de chargeur de remise est cassée ou si la courroie de transfert est endommagée, il peut en résulter des erreurs d’introduction ou une détérioration de la qualité d’impression. \
Bourrages des originaux \
Bourrages du papier \
Réceptacle de sortie du papier \
Unité recto-verso \
Plateau d’alimentation \
Cassette à papier 1 \
Cassette à papier en option (cassette à papier 2) \
Intérieur de l’appareil \
Ensemble de fixation \
Capot arrière \
Retour en haut de la page \
";
