resultDoc.intro_016f_category = "Présentation de l’appareil";
resultDoc.intro_016f_title = "Configuration de la connexion réseau ";
resultDoc.intro_016f = "\
Configuration de la connexion réseau \
Retour au sommaire \
Connexion de l’appareil au réseau \
Pour pouvoir utiliser l’appareil en le connectant au réseau, vous devez définir son adresse IP. L’adresse IP (Internet Protocol) est un numéro d’identification attribué à tout ordinateur connecté à Internet. Pour pouvoir utiliser les fonctions suivantes, vous devez au préalable configurer l’adresse IP. \
Interface utilisateur distante : Permet d’accéder aux réglages de l’appareil et de les modifier à partir d’un navigateur Web tournant sur l’ordinateur, par l’intermédiaire du logiciel d’interface utilisateur distante. \
E-mail : Permet d’envoyer les documents numérisés joints à un message e-mail, par l’intermédiaire d’un réseau. \
Numérisation vers serveur de fichiers : Permet d’envoyer un document numérisé à un serveur de fichiers, à partir de l’ordinateur. \
I-Fax : Permet d’envoyer un document à un appareil compatible avec I-Fax. \
Impression PC : Permet d’imprimer les documents sur un ordinateur. \
Fax PC : Permet de faxer un document sur un ordinateur. \
Numérisation avec Color Network ScanGear (application sur le CD-ROM des logiciels) : Permet d’enregistrer des documents numérisés sur un ordinateur. \
Le diagramme ci-dessous indique les réglages requis pour chaque fonction. \
Remarque \
Le guide de configuration ne prend en charge que le protocole IPv4. \
Assurez-vous que l’écran à gauche est bien affiché à l’écran. Utilisez [], [] ou  (molette de défilement) pour choisir <Régler ou vérif. maintenant> ou <Régler ou vérifier plus tard>. \
<Régler ou vérif. maintenant> : Lorsque vous utilisez l’appareil via le réseau, sélectionnez cette option puis appuyez sur [OK]. \
<Régler ou vérifier plus tard> : Lorsque vous n’utilisez pas l’appareil via le réseau, sélectionnez cette option puis appuyez sur [OK]. (Accédez à « Fin du guide de configuration ».) \
Le réglage pour IPv6 n’est pas pris en charge dans le guide de configuration. Si vous voulez utiliser l’appareil dans un environnement IPv6, choisissez <Régler ou vérifier plus tard>, puis configurez l’appareil après avoir terminé le guide de configuration. Voir « Configuration de l’utilisation du protocole IPv6 ». \
Assurez-vous que l’écran à gauche est bien affiché à l’écran, puis appuyez sur [OK] pour passer au guide de configuration. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Régler manuellement> ou <Ne pas régler manuellement>. \
<Régler manuellement> : Si vous définissez l’adresse IP manuellement, sélectionnez cette option puis appuyez sur [OK]. \
<Ne pas régler manuellement> : Si l’adresse IP est obtenue automatiquement (consultez le manuel après avoir terminé le guide de configuration), sélectionnez cette option puis appuyez sur [OK]. \
Si vous avez choisi <Ne pas régler manuellement>, assurez-vous que l’écran suivant est bien affiché à l’écran, puis appuyez sur [OK] pour accéder au guide de configuration. (« Fin du guide de configuration ».) \
Utilisez le clavier numérique ( - ) pour entrer l’adresse IP, puis appuyez sur [OK]. \
Utilisez le clavier numérique ( - ) pour entrer le masque de sous-réseau, puis appuyez sur [OK]. \
Utilisez le clavier numérique ( - ) pour entrer l’adresse de passerelle, puis appuyez sur [OK]. \
Assurez-vous que l’écran à gauche est bien affiché à l’écran. \
Accédez à « Fin du guide de configuration ». \
S’il reste des éléments non réglés, un écran répertoriant ces éléments apparaît avant cet écran. \
Retour en haut de la page \
";
