resultDoc.intro_017k_category = "Présentation de l’appareil";
resultDoc.intro_017k_title = "Attribution de la priorité à la vitesse ou à la face à imprimer ";
resultDoc.intro_017k = "\
Attribution de la priorité à la vitesse ou à la face à imprimer \
Retour au sommaire \
Vous pouvez déterminer si, pour votre travail, la priorité doit être accordée à la vitesse d’impression ou à l’impression sur une face précise du papier. Cette fonctionnalité peut être utile pour réaliser des impressions recto ou recto-verso sur du papier préimprimé (du papier qui comporte des logos ou d’autres données préimprimées) sans modifier l’orientation du papier chargé dans une source d’alimentation en papier. Le réglage par défaut est <Priorité vitesse>. \
Remarque \
Si vous utilisez du papier préimprimé (du papier qui comporte des logos ou d’autres données préimprimées) dont l’orientation est importante, il est recommandé de régler <Priorité face d’impression> pour la source d’alimentation en papier qui contient ce papier. \
Appuyez sur  (Main Menu). \
Appuyez sur la touche polyvalente droite pour choisir <Mode Util.>. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Réglages communs>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Changement méthode alim. papier>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir la source de papier dont vous voulez modifier la méthode d’alimentation en papier, puis appuyez sur [OK]. \
<Cassette 2> ne s’affiche que si la cassette à papier en option (cassette à papier 2) est installée. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Priorité vitesse> ou <Priorité face d’impression>, puis appuyez sur [OK]. \
<Priorité vitesse> : Lorsque vous introduisez des impressions recto ou recto-verso dans l’appareil, la méthode de remise du papier à l’intérieur de l’appareil change, ce qui influe sur la vitesse d’impression. Dès lors, pour maximiser la vitesse d’impression, chargez le papier manuellement, comme suit : Impressions recto : Chargez le papier face à imprimer vers le haut dans une cassette à papier ou vers le bas dans le plateau d’alimentation. Le recto de la feuille placée dans la cassette et le verso de la feuille dans le plateau d’alimentation seront imprimés. \
Impression recto verso : \
Chargez le papier face à imprimer vers le bas dans une cassette à papier ou vers le haut dans le plateau d’alimentation. Le verso de la feuille placée dans la cassette et le recto de la feuille dans le plateau d’alimentation seront imprimés en premier. \
<Priorité face d’impression> : Si vous chargez du papier dans une cassette puis choisissez <Priorité face d’impression>, l’impression sera toujours effectuée d’abord sur la face du papier tournée vers le haut, que vous réalisiez des impressions recto ou recto-verso. (Le verso de la feuille placée dans le plateau d’alimentation est imprimé en premier.) Toutefois, dans le cas d’impressions recto, la vitesse sera quelque peu réduite. \
Si vous choisissez <Priorité face d’impression> pour une source d’alimentation en papier et que l’option <Choix cassette auto> du menu <Réglages communs> est réglée sur <Oui>, les réglages de sélection automatique du papier et de changement automatique de cassette sont ignorés. En outre, il se peut que la vitesse d’impression de l’appareil soit plus lente en cas d’impression de documents recto. \
Appuyez sur  (Main Menu) pour revenir à l’écran Menu principal. \
Retour en haut de la page \
";
