resultDoc.mtc_004ac_category = "Entretien";
resultDoc.mtc_004ac_title = "Correction de l’image copiée ";
resultDoc.mtc_004ac = "\
Correction de l’image copiée \
Retour au sommaire \
Cette opération permet le recalibrage précis de l’image copiée, afin de définir les réglages de dégradés, de densité et de couleur de l’appareil. La procédure consiste à réaliser une impression de test, puis à placer la page ainsi produite sur la vitre d’exposition, où elle sera numérisée. À la fin de l’opération, l’appareil corrige automatiquement les irrégularités détectées. \
Remarque \
Pour un réglage précis, n’utilisez pas de papier coloré, de transparents ou d’étiquettes. Il est conseillé d’utiliser du papier blanc ordinaire lors de l’exécution d’une correction de l’image copiée. \
Si vous sélectionnez <Couleur> dans le réglage <Type de papier> du menu <Réglages papier>, vous ne pouvez pas exécuter de correction de l’image copiée. Pour effectuer cette opération, <Type de papier> doit avoir une valeur autre que <Couleur>. Pour plus d’informations sur la définition du type de papier, voir « Réglage du format et du type de papier ». \
Veillez à placer les impressions de test correctement. Il n’est possible de recalibrer précisément les réglages de dégradés, de densité et de couleur de l’appareil que si les impressions de test sont numérisées correctement. \
L’appareil produit une page d’impression de test pendant ce réglage. Avant d’entamer cette procédure, veillez à ce que l’appareil contienne une quantité suffisante de papier A4 ou LTR. \
Les impressions de test ne sont pas incluses dans les décomptes du nombre total de pages copiées ou imprimées. \
La correction de l’image copiée dure environ deux minutes et demi. \
Appuyez sur  (Main Menu). \
Appuyez sur la touche polyvalente droite pour choisir <Mode Util.>. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Réglages/Nettoyages>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Correction auto. dégradés>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Correction image copie>, puis appuyez sur [OK]. \
Assurez-vous que <Test impr. 1> est affiché, puis appuyez sur [OK]. \
Si vous sélectionnez <Couleur> dans le réglage <Type de papier> du menu <Réglages papier>, un message d’erreur s’affiche. Si c’est le cas, procédez comme suit. \
1. Appuyez sur la touche polyvalente droite pour choisir <Fin> et revenir à l’écran de l’étape ;5. \
2. Chargez du papier ordinaire A4 ou LTR dans le plateau d’alimentation et définissez le format ainsi que le type de papier. \
3. Utilisez [], [] ou  (molette de défilement) pour choisir <Correction image copie>. \
Si aucune source d’alimentation ne contient du papier convenant pour l’impression de test, un message vous invite à charger du papier de type approprié. Dans ce cas, chargez ce papier dans une source d’alimentation papier. \
Placez l’impression de test sur la vitre d’exposition. \
Posez l’impression de test sur la vitre, face vers le bas, en plaçant les bandes noires le long du bord supérieur gauche de la vitre. Empilez environ 20 feuilles de papier vierge au-dessus de l’impression de test afin d’obtenir une correction plus précise des dégradés. \
Assurez-vous qu’un des écrans illustrés à gauche s’affiche, puis appuyez sur [OK]. \
Appuyez sur  (Main Menu) pour revenir à l’écran Menu principal. \
Retour en haut de la page \
";
