resultDoc.nw_002_ex_category = "Réglages réseau";
resultDoc.nw_002_ex_title = "Définition et consultation de l’adresse IP ";
resultDoc.nw_002_ex = "\
Définition et consultation de l’adresse IP \
Le réglage de l’adresse IP de l’appareil lui permet de communiquer avec les ordinateurs du réseau. \
Réglage de l’adresse IPv4 \
Si vous affectez des adresses IP statiques aux périphériques réseau, affectez manuellement une adresse statique à la machine. Si vous utilisez un routeur (serveur DHCP) pour affecter des adresses IP, vous pouvez configurer la machine afin qu’elle obtienne automatiquement une adresse IP. Une fois la machine configurée pour obtenir automatiquement une adresse IP, vérifiez qu’elle en a bien obtenu une et qu’elle est connectée au réseau. \
Par défaut, l’option <Réglages manuels> du menu <Réglages adresse IP> est réglée sur <Oui>. Par conséquent, choisissez l’une des options suivantes pour définir l’adresse IP et vous connecter à Internet. Même lors de l’affectation d’adresses IPv6 à la machine, vous devez d’abord obtenir une adresse IPv4. \
Remarque \
Il est possible d’affecter simultanément à la machine une adresse IPv4 et une adresse IPv6. \
Les fonctions suivantes ne sont pas prises ne charge sous IPv6. \
Fonction Numérisation vers e-mail et I-Fax \
Fonction Mémoriser sur serveur de fichiers \
Fonction Fax PC \
Fonction Lecture à distance \
Réglage manuel de l’adresse IPv4 \
Réglage automatique de l’adresse IPv4 \
Vérification des réglages d’adresse IPv4 \
Vérification de la connexion réseau (IPv4) \
Réglage de l’adresse IPv6 \
La section ci-dessous explique la procédure de définition des réglages d’une adresse IPv6. Après avoir défini les réglages d’adresse IPv6, exécutez la procédure « Vérification de la connexion réseau (IPv6) » pour vous assurer que les réglages réseau sont corrects. Il est possible d’affecter à l’appareil jusqu’à neuf adresses IPv6. En mode de communication IPv6, plusieurs adresses IPv6 peuvent être affectées en même temps. Si vous affectez manuellement une adresse fixe, la machine sera capable de communiquer, même s’il est impossible d’obtenir des adresses sans état ou avec état. \
Adresse Link-Local (1) \
Adresse qui n’est valide que dans le même lien. Une adresse Link-Local est définie automatiquement à l’aide d’un préfixe précis (fe80::) et un identificateur d’interface généré à partir de l’adresse MAC de l’appareil. Lorsque l’appareil emploie le protocole IPv6, une adresse Link-Local est toujours enregistrée. \
Adresse manuelle (0 ou 1) \
Adresse fixe. \
Adresse sans état (0 à 6) \
Une adresse sans état est automatiquement définie sur la base de l’adresse MAC de l’appareil et du préfixe (informations qui indiquent à quel réseau elle appartient) figurant dans le RA (annonce de routeur) communiqué par le routeur au démarrage de l’appareil.La machine peut obtenir automatiquement des adresses sans état et accéder au réseau sans serveur DHCP. \
Adresse avec état (0 ou 1) \
Une adresse avec état peut être obtenue depuis un serveur DHCP utilisant DHCPv6.Sans serveur DHCP, la machine ne peut pas obtenir d’adresse avec état. \
Remarque \
Il est impossible d’utiliser les fonctionnalités IPv6 sans utiliser les fonctionnalités IPv4. \
Configuration de l’utilisation du protocole IPv6 \
Vérification de l’adresse Link-Local \
Configuration de l’utilisation d’une adresse sans état \
Vérification de l’adresse sans état \
Réglage manuel de l’adresse IPv6 \
Configuration de l’utilisation de DHCPv6 \
Vérification de l’adresse avec état \
Vérification de la connexion réseau (IPv6) \
Vérification de la connexion réseau à l’aide de l’adresse IPv6 \
Vérification de la connexion réseau à l’aide du nom d’hôte IPv6 \
Retour en haut de la page \
";
