resultDoc.nw_003a_category = "Réglages réseau";
resultDoc.nw_003a_title = "Vérification des informations requises pour les fonctionnalités Numérisation vers e-mail et I-Fax ";
resultDoc.nw_003a = "\
Vérification des informations requises pour les fonctionnalités Numérisation vers e-mail et I-Fax \
Retour au sommaire \
Les informations suivantes sont requises pour pouvoir utiliser les fonctionnalités Numérisation vers e-mail et I-Fax. \
Préparation à l’envoi d’e-mails et d’I-Fax \
Avant de configurer l’appareil afin d’utiliser les fonctions Lire pour E-mail et I-Fax, il convient de vérifier les informations concernant le compte d’e-mail. Il est recommandé de noter les informations relevées.Vous avez besoin des renseignements suivants : \
Adresse du serveur SMTP : \
Adresse du serveur auquel les e-mails et les I-Fax sont envoyés. \
Méthode d’authentification : \
Les deux méthodes d’authentification décrites ci-dessous sont prises en charge. (Il peut arriver que certains fournisseurs d’accès à Internet n’exigent pas d’authentification.) \
Authentification SMTP \
Avec cette méthode d’authentification, le serveur SMTP vérifie le nom d’utilisateur et le mot de passe avant tout envoi d’e-mail et d’I-Fax. \
POP avant SMTP \
Avec cette méthode d’authentification, le serveur POP vérifie l’adresse POP et le mot de passe POP avant tout envoi d’e-mail. Si votre fournisseur d’accès emploie cette méthode, vous devez configurer les réglages d’envoi et les réglages de réception d’e-mails et d’I-Fax sur l’appareil. Pour plus d’informations sur les réglages permettant la réception d’e-mails et d’I-Fax, voir « Préparation à la réception d’e-mails et d’I-Fax ». \
Pour plus d’informations sur la méthode d’authentification, vérifiez les données envoyées par votre fournisseur. \
Remarque \
Si le compte e-mail que vous utilisez est configuré sur l’appareil, celui-ci recevra les e-mails à la place du logiciel d’e-mail utilisé sur votre ordinateur. Par conséquent, si vous voulez que cet appareil reçoive des e-mails, vous devez lui attribuer un compte e-mail différent de celui de votre logiciel d’e-mail. Pour plus d’informations sur les réglages permettant la réception d’e-mails, voir « Préparation à la réception d’e-mails et d’I-Fax ». \
Affichage de l’adresse e-mail \
Si vous définissez un compte individuel pour la machine \
Si vous définissez un compte individuel pour la machine, reportez-vous au formulaire de notification qui vous a été remis par votre fournisseur afin d’obtenir de plus amples informations sur l’adresse du serveur SMTP (courrier sortant) ou sur l’adresse du serveur POP (courrier entrant). Pour plus d’informations, contactez votre fournisseur. \
Si vous affectez une adresse IP qui fait partie d’une série d’adresses IP dont votre bureau est propriétaire, contactez votre administrateur réseau. \
Une fois les informations vérifiées, passez à la section « Réglages depuis l’appareil (e-mail/I-Fax) ». \
Si vous définissez votre compte e-mail sur la machine \
Vous pouvez affecter à la machine le compte e-mail que vous utilisez actuellement si vous ne voulez l’employer que pour l’envoi d’un document numérisé à l’aide des fonctionnalités Numérisation vers e-mail et I-Fax. Dans ce cas, vous pouvez vérifier les informations nécessaires dans votre logiciel d’e-mail. Pour plus d’informations sur l’affichage de ces informations, voir « Consultation de votre compte d’e-mail ». \
Préparation à la réception d’e-mails et d’I-Fax \
Si le fournisseur d’accès emploie la méthode d’authentification POP avant SMTP pour l’envoi d’e-mail et d’I-Fax, ou si vous voulez que l’appareil puisse recevoir des e-mails et des I-Fax, vous devez créer un compte e-mail POP3 supplémentaire pour cet appareil, en plus de votre compte actuel. Pour savoir comment obtenir un compte e-mail supplémentaire, consultez votre fournisseur d’accès à Internet ou votre administrateur réseau. Pour définir les réglages, vous avez besoin des informations ci-dessous. \
Remarque \
Les formats de messages et les types de fichiers valides sont les suivants : \
Format de message : Texte brut \
Types de fichiers : TIFF-F (compression MH, MR, MMR), JPEG, Exif JPEG (Exif 2.2) \
Serveur POP : \
Adresse du serveur utilisé pour la réception d’e-mails et d’I-Fax. Dans certains cas, cette adresse est identique à celle du serveur SMTP. \
Adresse POP : \
Parfois baptisée « compte e-mail » ou « ID de messagerie ». \
Mot de passe POP : \
Le mot de passe requis pour pouvoir recevoir des e-mails et des I-Fax. \
Pour connaître les informations demandées pour les réglages de votre logiciel d’e-mail, voir « Consultation de votre compte d’e-mail ». \
Retour en haut de la page \
";
