resultDoc.nw_004bcac_category = "Réglages réseau";
resultDoc.nw_004bcac_title = "Partage de fichiers sans restriction d’accès (Windows Server 2003) ";
resultDoc.nw_004bcac = "\
Partage de fichiers sans restriction d’accès (Windows Server 2003) \
Retour au sommaire \
Autorisations d’accès \
Si les autorisations d’accès sont attribuées à des utilisateurs enregistrés sur un ordinateur, ils sont autorisés à manipuler les fichiers et les dossiers. \
Cette section décrit la procédure d’octroi d’une autorisation Contrôle total au compte « tous », de façon à permettre à n’importe quel utilisateur d’accéder au dossier partagé. \
Il existe deux types d’autorisations d’accès : \
Autorisation d’accès au niveau réseau \
Cette autorisation permet de contrôler les utilisateurs qui accèdent au dossier partagé via le réseau. \
Autorisation d’accès au niveau local \
Cette autorisation permet de contrôler les utilisateurs qui accèdent aux dossiers en ouvrant une session sur leur ordinateur. L’autorisation au niveau local ne peut être définie que si le lecteur qui contient les dossiers est formaté en NTFS. \
Configurez un dossier partagé. \
1. Créez un nouveau dossier partagé sur le lecteur de votre choix. \
Il est conseillé de le créer à un endroit où les utilisateurs pourront le trouver aisément, comme le premier niveau du lecteur C. \
Exemple : C:\\share \
2. Cliquez à l’aide du bouton droit sur le dossier que vous venez de créer. \
3. Cliquez sur [Partage et sécurité...] pour ouvrir la boîte de dialogue [Propriétés <Chemin du dossier>]. \
4. Choisissez [Partager ce dossier]. \
Définissez l’autorisation d’accès au niveau réseau. \
1. Sur la page [Partage], cliquez sur le bouton [Autorisations] afin d’ouvrir la boîte de dialogue [Autorisations pour <Chemin du dossier>]. \
2. Dans la boîte de dialogue [Autorisations pour <Chemin du dossier>], sous [Noms d’utilisateur ou de groupe], sélectionnez le groupe [Tous] afin de lui accorder l’autorisation. Dans la colonne [Autoriser], activez l’option [Contrôle total] si elle ne l’est pas déjà. \
Activez la case à cocher [Contrôle total] pour permettre le stockage de données numérisées à l’aide de cet appareil sur un ordinateur (le serveur de fichiers). \
3. Cliquez sur [OK] pour fermer la boîte de dialogue [Autorisations pour <Chemin du dossier>]. \
4. Si l’onglet [Sécurité] est affiché dans la boîte de dialogue [Propriétés <Chemin du dossier>], passez à l’étape 3 afin de définir l’autorisation d’accès au niveau local. Dans le cas contraire, passez à l’étape 4. \
L’onglet [Sécurité] n’est pas affiché si : \
le lecteur qui contient le dossier partagé a été formaté en FAT16 ou FAT32 ; \
le partage de fichiers simple est activé. \
Définissez l’autorisation d’accès au niveau local. \
Si le lecteur qui contient le dossier partagé a été formaté en NTFS, vous devez définir les autorisations d’accès au niveau local en plus des autorisations au niveau réseau. \
1. Dans la boîte de dialogue [Propriétés <Chemin du dossier>], cliquez sur l’onglet [Sécurité]. \
2. Cliquez sur [Ajouter...] pour ouvrir la boîte de dialogue [Sélectionnez des utilisateurs et des groupes]. \
3. Entrez « Tous » dans la zone [Entrez les noms des objets à sélectionner]. \
4. Cliquez sur [Vérifier les noms]. Assurez-vous que le nom de l’objet entré est correct. \
Si le nom de l’objet est incorrect, la boîte de dialogue [Nom introuvable] s’affiche. Dans ce cas, cliquez sur [Annuler] pour vérifier si le nom de l’ordinateur ou le nom d’utilisateur est correct. \
5. Cliquez sur [OK] pour fermer la boîte de dialogue [Sélectionnez des utilisateurs et des groupes]. \
6. Sur la page [Sécurité], sous [Noms d’utilisateur ou de groupe], sélectionnez [Tous]. Dans la colonne [Autoriser], activez l’option [Contrôle total]. \
Activez la case à cocher [Contrôle total] pour permettre le stockage de données numérisées à l’aide de cet appareil sur un ordinateur (le serveur de fichiers). \
Cliquez sur [OK] pour fermer la boîte de dialogue [Propriétés <Chemin du dossier>]. \
Activez le compte d’utilisateur Invité. \
1. Cliquez à l’aide du bouton droit de la souris sur l’icône [Poste de travail] du bureau. Cliquez sur [Gérer] pour ouvrir la fenêtre [Gestion de l’ordinateur]. \
2. Dans la section [Outils système], double-cliquez sur [Utilisateurs et groupes locaux] et cliquez sur [Utilisateurs]. \
3. Double-cliquez sur l’utilisateur [Invité]. \
4. Pour activer le compte d’utilisateur Invité, désactivez l’option [Le compte est désactivé]. \
5. Cliquez sur [OK] pour fermer la boîte de dialogue [Propriétés Invité]. \
Passez à la section « Configuration depuis l’appareil (partage de fichiers) ». \
Retour en haut de la page \
";
