resultDoc.nw_006a_category = "Réglages réseau";
resultDoc.nw_006a_title = "Réglage du service SNMP ";
resultDoc.nw_006a = "\
Réglage du service SNMP \
Retour au sommaire \
Le protocole SNMP vous aide à surveiller l’état de l’appareil et collecte des informations d’état. Vous pouvez définir les deux éléments suivants : \
<Nom communautaire> : Définit le nom de communauté SNMP. Vous pouvez spécifier jusqu’à deux noms de communauté. \
<SNMP inscriptible> : Permet aux ordinateurs du réseau d’accéder à l’appareil et de modifier ses paramètres si cette fonction est activée. Vous pouvez définir ce paramètre séparément pour chaque communauté. \
Les réglages par défaut sont les suivants : \
<Réglages SNMP> : <Oui> \
<Nom communautaire 1> : <Public> \
<SNMP inscriptible 1> : <Oui> \
<SNMP inscriptible 2> : <Non> \
<Infos gest impr depuis hôte> : <Oui> \
Appuyez sur  (Main Menu). \
Appuyez sur la touche polyvalente droite pour choisir <Mode Util.>. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Régl. gestion du système>, puis appuyez sur [OK]. \
Si l’ID du gestionnaire du système et le mot de passe du système ont été définis, entrez-les à l’aide du clavier numérique ( - ), puis appuyez sur  (Log In/Out). \
Si la fonction Gestion ID utilisateur est activée, entrez l’ID d’utilisateur et le mot de passe d’un compte possédant des autorisations d’administrateur. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Réglages réseau>, puis appuyez sur [OK]. \
Consultez le message affiché à l’écran, puis appuyez sur la touche polyvalente droite pour choisir <Fin>. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Réglages SNMP>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Non> ou <Oui>, puis appuyez sur [OK]. \
<Non> : Si vous n’employez pas d’utilitaire SNMP. \
<Oui> : Si vous souhaitez définir ou consulter chaque paramètre de l’appareil à l’aide d’un utilitaire qui emploie SNMP pour obtenir des informations. \
Si vous voulez utiliser un pilote d’imprimante ou un utilitaire Canon, réglez <Réglages SNMP> et <Réglages port dédié> sur <Oui>. \
Vous pouvez limiter les adresses IP des ordinateurs sur lesquels des éléments peuvent être définis ou configurés. Si vous limitez les adresses IP, il est impossible d’utiliser l’interface utilisateur distante pour définir ou consulter des informations détaillées sur des ordinateurs autres que ceux dont les adresses IP sont autorisées, même si les options <Réglages SNMP> et <Réglages port dédié> sont activées. Pour plus d’informations, voir « Contrôle de l’accès à l’appareil sur la base d’adresses IPv4 ». \
Utilisez [], [] ou  (molette de défilement) pour choisir <Nom communautaire 1>, puis appuyez sur [OK]. \
Utilisez le clavier logiciel pour entrer le nom communautaire désiré (au lieu de « public »), puis appuyez sur la touche polyvalente de droite pour choisir <Régler>. \
Pour plus d’informations sur l’utilisation du clavier logiciel, voir « Saisie de caractères ». \
Utilisez [], [] ou  (molette de défilement) pour choisir <Nom communautaire 2>, puis appuyez sur [OK]. \
S’il n’est pas nécessaire de définir un nom communautaire 2, passez à l’étape 12. \
Utilisez le clavier logiciel pour entrer le nom communautaire désiré, puis appuyez sur la touche polyvalente de droite pour choisir <Régler>. \
Pour plus d’informations sur l’utilisation du clavier logiciel, voir « Saisie de caractères ». \
Utilisez [], [] ou  (molette de défilement) pour choisir <SNMP inscriptible 1>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Non> ou <Oui>, puis appuyez sur [OK]. \
<Non> : N’autorise pas les ordinateurs du réseau à accéder à l’appareil et à modifier ses réglages. \
<Oui> : Autorise les ordinateurs du réseau à accéder à l’appareil et à modifier ses réglages. \
Utilisez [], [] ou  (molette de défilement) pour choisir <SNMP inscriptible 2>, puis appuyez sur [OK]. \
S’il n’est pas nécessaire de définir l’option <SNMP inscriptible 2>, passez à l’étape 16. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Non> ou <Oui>, puis appuyez sur [OK]. \
<Non> : N’autorise pas les ordinateurs du réseau à accéder à l’appareil et à modifier ses réglages. \
<Oui> : Autorise les ordinateurs du réseau à accéder à l’appareil et à modifier ses réglages. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Infos gest impr depuis hôte>, puis appuyez sur [OK]. \
Utilisez [], [] ou  (molette de défilement) pour choisir <Non> ou <Oui>, puis appuyez sur [OK]. \
<Non> : N’autorise pas automatiquement la fonction de surveillance de port SNMP. \
<Oui> : Autorise automatiquement la fonction de surveillance de port SNMP afin d’obtenir des informations de gestion de l’imprimante (informations sur les applications d’impression et les ports imprimante). \
Cette fonction n’est disponible que si vous utilisez Windows Vista et définissez [Port TCP/IP standard] pour le port du pilote d’imprimante. \
Appuyez sur la touche polyvalente droite pour choisir <Régler>. \
Appuyez sur  (Main Menu) pour revenir à l’écran Menu principal. \
Redémarrez l’appareil. \
Éteignez l’appareil et attendez au moins 10 secondes avant de le rallumer. \
Retour en haut de la page \
";
