resultDoc.secu_003_ex_category = "Sécurité";
resultDoc.secu_003_ex_title = "Gestion des ID de service ";
resultDoc.secu_003_ex = "\
Gestion des ID de service \
Vous pouvez mémoriser un ID et un mot de passe pour chaque service, et gérer l’appareil en limitant son utilisation aux personnes qui entrent l’ID de service et le mot de passe appropriés. Cette fonctionnalité est baptisée Gestion d’ID service. Elle permet de consigner les totaux de copie, de numérisation et d’impression pour chaque service. \
La fonction Gestion d’ID service permet de définir les réglages suivants : \
Activation ou désactivation de la fonction Gestion d’ID service \
Mémorisation de l’ID et du mot de passe d’un service \
Fixation de limites de pages pour les numérisations en couleur et en noir et blanc, les impressions en couleur et en noir et blanc et les copies en couleur et en noir et blanc \
Acceptation ou refus des travaux d’impression et de numérisation provenant d’ordinateurs dont l’ID est inconnu \
Remarque \
Lorsque vous utilisez la fonction Gestion d’ID service, vous devez définir l’ID et le mot de passe de l’administrateur système. Dans le cas contraire, tous les utilisateurs seront considérés comme administrateur système et pourront accéder au menu <Régl. gestion du système> depuis le panneau de commande, ou encore utiliser l’interface utilisateur distante sans restriction. (Voir « Spécification des réglages d’administrateur système ».) \
Les pages des documents reçus par fax/I-Fax et des rapports imprimés automatiquement ne sont pas comptées comme des impressions. \
L’ID de service et le mot de passe peuvent comporter chacun 7 chiffres. Si vous entrez moins de 7 chiffres, l’appareil ajoute des zéros au début de l’ID et du mot de passe. Exemple : Si vous entrez <321>, la valeur mémorisée est <0000321>. \
Vous ne pouvez pas mémoriser d’ID de service ou de mot de passe constitué uniquement de zéros (<0000000>). Si vous entrez un chiffre qui commence par des zéros, les zéros initiaux sont ignorés.  Exemple : Si vous entrez <02> ou <002>, la valeur mémorisée est <0000002>. \
Si vous entrez un nombre erroné, appuyez sur  (Effacer) pour l’effacer, puis entrez le nombre correct. \
Vous pouvez fixer la limite de pages entre 0 et 999 999 pages. \
Mémorisation de l’ID de service, du mot de passe et de la limite de pages \
Modification du mot de passe et de la limite de pages \
Effacement de l’ID et du mot de passe d’un service \
Consultation des informations des compteurs \
Effacement de chaque total de pages d’un service \
Effacement de tous les totaux de pages de tous les services \
Impression des informations des compteurs (liste d’informations service) \
Acceptation des travaux d’impression avec des ID inconnus \
Acceptation des travaux de numérisation avec des ID inconnus \
Acceptation des travaux de copie et d’impression en noir et blanc sans entrer d’ID de service ou de mot de passe \
Retour en haut de la page \
";
