resultDoc.trb_009f_category = "Dépannage";
resultDoc.trb_009f_title = "Problèmes d’impression ";
resultDoc.trb_009f = "\
Problèmes d’impression \
Retour au sommaire \
Les témoins sont éteints et l’écran est vide. \
L’impression ne débute pas. \
L’appareil ne fonctionne pas. \
Impossible d’imprimer ou de mémoriser un travail. \
Le papier est enroulé excessivement lorsqu’il sort de l’appareil. \
L’imprimante n’emploie pas la police désirée. \
Un bord du document est rogné. \
L’appareil imprime du texte brouillé. \
L’impression est trop claire ou trop sombre. \
Des taches apparaissent au recto et au verso des pages imprimées. \
Des bandes apparaissent sur plusieurs feuilles successives. \
L’appareil imprime, mais les feuilles sont vierges. \
L’impression est trop claire ou la densité n’est pas uniforme. \
L’impression présente des traces blanches verticales. \
L’impression est sale ou tachée. \
Des bourrages papier se produisent. \
Le document s’imprime de biais. \
L’impression n’est pas nette. \
Des images pâles sont imprimées sur la partie blanche de la page. \
Le papier imprimé est gondolé. \
Impression recto-verso impossible. \
Impossible d’imprimer des documents à partir d’un ordinateur. \
Les témoins sont éteints et l’écran est vide. \
L’interrupteur d’alimentation principal est-il activé ? \
Vérifiez l’interrupteur d’alimentation principal pour vous assurer que l’appareil est bien allumé. \
Le cordon d’alimentation est-il branché correctement ? \
Vérifiez si le cordon d’alimentation est bien branché à ses deux extrémités. \
Le cordon d’alimentation fournit-il du courant ? \
Vérifiez la prise secteur. Consultez un électricien ou votre fournisseur d’électricité. Si vous utilisez une prise multiple, assurez-vous que sa prise secteur est raccordée et qu’elle est sous tension. \
L’impression ne débute pas. \
Le plateau de sortie est-il rempli de papier pendant le travail d’impression ? \
Retirez le papier du plateau de sortie. \
L’appareil peut-il se connecter correctement à l’ordinateur hôte ? \
Vérifiez la connexion par câble entre l’ordinateur hôte et l’appareil. (Voir « Configuration des ordinateurs et des logiciels » dans le guide de démarrage.) \
Un message est-il affiché à l’écran ? \
Suivez les instructions fournies dans le message. \
Le format du papier placé dans la cassette correspond-il au format défini dans votre application ? \
Remplacez le papier dans la cassette sélectionnée par du papier au format défini dans l’application (ou du papier correspondant à la taille définie pour l’agrandissement ou la réduction). Recommencez l’impression. \
Choisissez la cassette contenant du papier au format approprié, défini dans l’application (ou du papier correspondant à la taille définie pour l’agrandissement ou la réduction). Recommencez l’impression. \
La cassette ou le plateau d’alimentation contient-il du papier ? \
Chargez du papier. \
L’appareil ne fonctionne pas. \
Un message est-il affiché à l’écran ? \
Suivez les instructions fournies dans le message. \
Impossible d’imprimer ou de mémoriser un travail. \
Le nombre total de pages de tous les travaux est-il inférieur à la limite pouvant être traitée ? \
Supprimez les autres processus, annulez les autres travaux en cours de traitement ou attendez que ces travaux soient terminés, puis recommencez l’impression. \
Fractionnez le travail puis recommencez l’impression. \
Le papier est enroulé excessivement lorsqu’il sort de l’appareil. \
Votre papier s’enroule-t-il trop souvent ? \
Assurez-vous que vous utilisez du papier conforme. Retirez la pile de papier, retournez-la, rechargez-la dans la cassette et recommencez. (Voir « Papiers acceptés ».) \
L’imprimante n’emploie pas la police désirée. \
Avez-vous choisi une police disponible ? \
Vérifiez si la police choisie est disponible sur l’appareil. \
Un bord du document est rogné. \
Les graphismes ou le texte occupent-ils la surface imprimable spécifiée ? \
Utilisez votre application pour ajuster les marges de la page. Assurez-vous que lapplication ne tente pas d’imprimer des graphismes ou du texte en dehors de la surface imprimable. (Consultez la documentation de l’application pour plus d’informations.) \
L’appareil imprime du texte brouillé. \
Lorsque vous avez configuré ou installé votre application, avez-vous choisi l’imprimante appropriée ? \
Assurez-vous que l’imprimante correcte a été sélectionnée. (Voir « Configuration des ordinateurs et des logiciels » dans le guide de démarrage.) \
La longueur de votre câble d’interface est-elle correcte ? \
Il est conseillé d’utiliser un câble USB d’une longueur maximale de 3 mètres. Si votre câble est plus long, utilisez un câble plus court. \
L’appareil est-il branché sur une prise partagée avec un autre appareil électrique susceptible de générer des interférences, comme un copieur, un destructeur de documents ou un climatiseur ? \
Branchez l’appareil sur une prise différente ou consultez un technicien agréé afin d’installer un filtre anti-interférences. \
L’impression est trop claire ou trop sombre. \
Les réglages de densité du toner sont-ils corrects ? \
Réglez la densité du toner et imprimez à nouveau les données. (Voir « Densité du toner ».) \
L’option <Economiser toner> de la section <Réglage d’impression> est-elle activée ? \
Il se peut que l’option <Economiser toner> de <Qualité d’impression> soit réglée sur <Oui>. Réglez l’option <Economiser toner> sur <Non> et réessayez d’imprimer. \
Des taches apparaissent au recto et au verso des pages imprimées. \
Le rouleau de fixation, à l’intérieur de l’ensemble de fixation, est-il sale ? \
Nettoyez le rouleau de fixation. (Voir « Nettoyage de l’ensemble de fixation ».) \
Des bandes apparaissent sur plusieurs feuilles successives. \
La cartouche est-elle endommagée ? \
Consultez votre revendeur Canon. Il se peut que la cartouche soit endommagée. \
L’appareil imprime, mais les feuilles sont vierges. \
Avez-vous ôté la languette en plastique des cartouches de toner ? \
N’oubliez pas de retirer la languette des cartouches. (Voir « Remplacement de la cartouche de toner par une cartouche neuve ».) \
Les cartouches de toner sont-elles installées correctement ? \
Assurez-vous que les cartouches de toner sont installées correctement. (Voir « Remplacement de la cartouche de toner par une cartouche neuve ».) \
Les cartouches de toner sont-elles vides ? \
Remplacez les cartouches de toner. (Voir « Remplacement de la cartouche de toner par une cartouche neuve ».) \
L’impression est trop claire ou la densité n’est pas uniforme. \
Le niveau de toner est-il bas ? \
Remplacez les cartouches de toner. (Voir « Remplacement de la cartouche de toner par une cartouche neuve ».) \
L’impression présente des traces blanches verticales. \
Le niveau de toner est-il bas ? \
Remplacez les cartouches de toner. (Voir « Remplacement de la cartouche de toner par une cartouche neuve ».) \
L’impression est sale ou tachée. \
Si la copie est sale ou tachée, nettoyez les éléments de lecture et l’intérieur de l’appareil (voir « Nettoyage de l’appareil »). \
Avez-vous effectué une correction complète à l’aide de l’option <Correction auto des dégradés> ? \
Réglez les dégradés afin d’obtenir des résultats d’impression optimaux. \
Des bourrages papier se produisent. \
Assurez-vous que la plate-forme de numérisation et le couvercle arrière sont complètement fermés. (Voir « Bourrages du papier ».) \
Le papier est-il chargé correctement ? \
Assurez-vous d’avoir chargé le papier correctement. (Voir « Chargement du papier ».) \
Le type de papier chargé dans l’appareil est-il correct ? \
Assurez-vous que le papier chargé est accepté par l’appareil. (Voir « Papiers acceptés ».) \
Le document s’imprime de biais. \
Le papier est-il chargé correctement ? \
Assurez-vous que le papier est correctement chargé dans l’appareil. (Voir « Chargement du papier ».) \
Assurez-vous que le plateau de sortie n’est pas obstrué. (Voir « Composants de l’appareil ».) \
L’impression n’est pas nette. \
Le type de papier chargé dans l’appareil est-il correct ? \
Assurez-vous que le papier chargé est accepté par l’appareil. (Voir « Papiers acceptés ».) \
Si le réglage du type de papier est <Ordinaire> ou <Epais 1>, modifiez le réglage pour choisir l’un des réglages suivants : \
<Ordinaire> → <Epais 1> \
<Epais 1> → <Epais 2> \
Imprimez-vous sur la mauvaise face du papier ? \
Certains types de papier possèdent une « bonne » face pour l’impression. Si vous pensez que la qualité de l’impression n’est pas suffisante, essayez d’imprimer sur l’autre face du papier. \
Des images pâles sont imprimées sur la partie blanche de la page. \
Si le réglage du type de papier est <Epais 1> ou <Epais 2>, modifiez le réglage pour choisir l’un des réglages suivants : \
<Epais 1> → <Ordinaire> \
<Epais 2> → <Epais 1> \
Le papier imprimé est gondolé. \
Réglez <Mode spécial P > sur <Oui>*. (Voir « Réduction de l’enroulement du papier (Mode spécial P) ;».) *Cela peut entraîner une réduction de la vitesse d’impression par rapport à la normale. \
Si le réglage du type de papier est <Epais 1> ou <Epais 2>, modifiez le réglage pour choisir l’un des réglages suivants : \
<Epais 1> → <Ordinaire> \
<Epais 2> → <Epais 1> \
Impression recto-verso impossible. \
Les paramètres du pilote d’imprimante sont-ils correctement définis pour l’impression recto-verso ? \
Assurez-vous que le pilote de l’imprimante est correctement configuré. (Voir l’aide en ligne.) \
Impossible d’imprimer des documents à partir d’un ordinateur. \
Le pilote de l’imprimante est-il correctement installé ? \
Assurez-vous que le pilote de l’imprimante est correctement installé. \
Les paramètres du pilote d’imprimante (Format papier, Format d’impression) sont-ils corrects ? \
Vérifiez si les paramètres du pilote d’imprimante (Format papier, Format d’impression) sont corrects. (Voir l’aide en ligne.) \
Le câble USB est-il correctement branché à l’appareil et à l’ordinateur ? \
Vérifiez si le câble USB est correctement branché à l’appareil et à l’ordinateur. Essayez un autre câble USB. \
Le port USB utilisé fonctionne-t-il correctement ? \
Redémarrez votre ordinateur et l’appareil. Si l’ordinateur comporte d’autres ports, branchez le câble USB sur ceux-ci. \
La file d’attente contient-elle des travaux restants ? \
Il se peut qu’un travail d’impression soit bloqué dans la file d’impression si une interruption imprévue l’empêche de se terminer. Dans ce cas, utilisez la procédure ci-dessous pour supprimer les travaux d’impression restants, puis imprimez à nouveau les documents. \
1. Double-cliquez sur l’icône de l’imprimante que vous avez installée. \
Sous Windows Vista : \
Cliquez sur [Démarrer] dans la barre des tâches de Windows → [Panneau de configuration] → [Imprimantes] sous [Matériel et audio]. \
Pour Windows 2000 : \
Cliquez sur [Démarrer] dans la barre des tâches de Windows → [Paramètres] → [Imprimantes]. \
Sous Windows XP Professionnel/Server 2003 : \
Cliquez sur [Démarrer] dans la barre des tâches de Windows → [Imprimantes et télécopieurs]. \
Windows Server 2008 : \
Cliquez sur [Panneau de configuration] sur le bureau → [Imprimantes]. \
Pour Windows 7/Server 2008 R2 : \
Cliquez sur [Démarrer] dans la barre des tâches de Windows → [Périphériques et imprimantes]. \
Sous Microsoft Windows XP Édition familiale : \
Cliquez sur [Démarrer] dans la barre des tâches de Windows → [Panneau de configuration] → [Imprimantes et autres périphériques] → [Imprimantes et télécopieurs]. \
2. Supprimez la tâche d’impression. \
Pour supprimer toutes les tâches d’impression : \
Cliquez sur [Imprimante] → [Annuler tous les documents]. \
Pour supprimer une tâche précise : \
Cliquez à l’aide du bouton droit sur la tâche d’impression désirée → [Annuler]. \
Retour en haut de la page \
";
